VineLinux4.2にRubyGemsのパッケージが用意されてた

VineLinux4.2にRubyGemsのパッケージが用意されてた。
いつのまに。

ということで、

apt-get install rubygems

で、RubyGemsを必要なパッケージもまとめてインストールできました。

$ gem -v
0.9.2

ちょっと古いですね。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください